<div class="card-body pt-1">
    <table id="kt_widget_table_3"
           class="table table-row-dashed align-middle fs-6 gy-4 my-0 pb-0"
           data-kt-table-widget-3="all">
        <thead class="d-none">
        <tr>
            <th>Campaign</th>
            <th>Platforms</th>
            <th>Status</th>
            <th>Team</th>
            <th>Date</th>
            <th>Progress</th>
            <th>Action</th>
        </tr>
        </thead>
        <tbody>
        <!--begin::Body-->
        <tr>
            <td class="accordion accordion-icon-toggle p-0 m-0" id="kt_accordion_2">
                <table>
                    <tr class="accordion-header d-flex collapsed  border-0 w-1000px"
                        data-bs-toggle="collapse" data-bs-target="#kt_accordion_2_item_3">
                        <td class="min-w-175px">
                            <div class="position-relative ps-6 pe-3 py-2">
                                <div
                                    class="position-absolute start-0 top-0 w-4px h-100 rounded-2 bg-info"></div>
                                <a href="#" class="mb-1 text-dark text-hover-primary fw-bolder">Happy
                                    Christmas</a>
                                <div class="fs-7 text-muted fw-bolder">Created on 24 Dec 21</div>
                            </div>
                        </td>
                        <td>
                            <!--begin::Icons-->
                            <div class="d-flex gap-2 mb-2">
                                <a href="#">
                                    <img src="assets/media/svg/brand-logos/facebook-4.svg"
                                         class="w-20px" alt=""/>
                                </a>
                                <a href="#">
                                    <img src="assets/media/svg/brand-logos/twitter-2.svg"
                                         class="w-20px" alt=""/>
                                </a>
                                <a href="#">
                                    <img src="assets/media/svg/brand-logos/linkedin-2.svg"
                                         class="w-20px" alt=""/>
                                </a>
                                <a href="#">
                                    <img src="assets/media/svg/brand-logos/youtube-3.svg"
                                         class="w-20px" alt=""/>
                                </a>
                            </div>
                            <!--end::Icons-->
                            <div class="fs-7 text-muted fw-bolder">Labor 24 - 35 years</div>
                        </td>
                        <td>
                            <span class="badge badge-light-success">Live Now</span>
                        </td>
                        <td class="min-w-125px">
                            <!--begin::Team members-->
                            <div class="symbol-group symbol-hover mb-1">
                                <!--begin::Member-->
                                <div class="symbol symbol-circle symbol-25px">
                                    <img src="assets/media/avatars/300-6.jpg" alt=""/>
                                </div>
                                <!--end::Member-->
                                <!--begin::Member-->
                                <div class="symbol symbol-circle symbol-25px">
                                    <img src="assets/media/avatars/300-5.jpg" alt=""/>
                                </div>
                                <!--end::Member-->
                                <!--begin::Member-->
                                <div class="symbol symbol-circle symbol-25px">
                                    <img src="assets/media/avatars/300-25.jpg" alt=""/>
                                </div>
                                <!--end::Member-->
                                <!--begin::Member-->
                                <div class="symbol symbol-circle symbol-25px">
                                    <img src="assets/media/avatars/300-9.jpg" alt=""/>
                                </div>
                                <!--end::Member-->
                                <!--begin::Member-->
                                <div class="symbol symbol-circle symbol-25px">
                                    <div class="symbol-label bg-light-danger">
                                        <span class="fs-7 text-danger">E</span>
                                    </div>
                                </div>
                                <!--end::Member-->
                                <!--begin::More members-->
                                <div class="symbol symbol-circle symbol-25px">
                                    <div class="symbol-label bg-dark">
                                        <span class="fs-9 text-white">+0</span>
                                    </div>
                                </div>
                                <!--end::More members-->
                            </div>
                            <!--end::Team members-->
                            <div class="fs-7 fw-bolder text-muted">Team Members</div>
                        </td>
                        <td class="min-w-150px">
                            <div class="mb-2 fw-bolder">24 Dec 21 - 06 Jan 22</div>
                            <div class="fs-7 fw-bolder text-muted">Date range</div>
                        </td>
                        <td class="d-none">Pending</td>
                        <td class="text-end">
                            <button type="button" data-bs-toggle="collapse"
                                    class="btn btn-icon btn-sm btn-light btn-active-primary w-25px h-25px">
                                <!--begin::Svg Icon | path: icons/duotune/arrows/arr001.svg-->
                                <span class="svg-icon">
                                                                            <svg xmlns="http://www.w3.org/2000/svg"
                                                                                 width="24"
                                                                                 height="24" viewBox="0 0 24 24"
                                                                                 fill="none">
                                                                                <path
                                                                                    d="M14.4 11H3C2.4 11 2 11.4 2 12C2 12.6 2.4 13 3 13H14.4V11Z"
                                                                                    fill="black"/>
                                                                                <path opacity="0.3"
                                                                                      d="M14.4 20V4L21.7 11.3C22.1 11.7 22.1 12.3 21.7 12.7L14.4 20Z"
                                                                                      fill="black"/>
                                                                            </svg>
                                                                        </span>
                                <!--end::Svg Icon-->
                            </button>
                        </td>
                    </tr>
                    <tr id="kt_accordion_2_item_3" class="collapse fs-6 ps-10" data-bs-parent="#kt_accordion_2">
                        <td>
                            Ola
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <!--end::Body-->


        </tbody>
    </table>
</div>
